Bug 995571 - Instructions to aid editing should not appear on non-editable dialog such as Cluster policy
Instructions to aid editing should not appear on non-editable dialog such as ...
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: Doron Fediuck
bugs@ovirt.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 14:29 EDT by mrao
Modified: 2016-03-10 05:05 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 05:05:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 27975 master ABANDONED webadmin: Not show aid instruction on non-editable cluster policy dialog Never

  None (edit)
Description mrao 2013-08-09 14:29:45 EDT
Description of problem: The instructional text 'Use context menu to move items' should not display in the read-only version of the cluster policy details dialog since user cannot edit a pre-defined policy. Same for the instruction under ‘Function Modules’ as well.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Configure > Cluster policies
2. Edit a pre-defined policy
3. Instructional text under filter modules and function modules should not appear

Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2014-01-12 03:41:40 EST
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.
Comment 2 Sandro Bonazzola 2014-03-04 04:25:26 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.
Comment 3 Sandro Bonazzola 2014-05-08 09:55:17 EDT
This is an automated message.

oVirt 3.4.1 has been released.
This issue has been retargeted to 3.5.0 since it has not been marked as high priority or severity issue, please retarget if needed.
Comment 6 Sandro Bonazzola 2015-09-04 04:58:48 EDT
This is an automated message.
This Bugzilla report has been opened on a version which is not maintained anymore.
Please check if this bug is still relevant in oVirt 3.5.4.
If it's not relevant anymore, please close it (you may use EOL or CURRENT RELEASE resolution)
If it's an RFE please update the version to 4.0 if still relevant.
Comment 7 Red Hat Bugzilla Rules Engine 2015-10-19 06:59:01 EDT
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Note You need to log in before you can comment on or make changes to this bug.